# Descripción

El « Ciclo de Shaedra » es una saga de fantasía libre.

La página oficial del proyecto es:

    http://bardinflor.perso.aquilenet.fr/shaedra/shaedra-es

El .tar.gz contiene todo lo que es indispensable para compilar los
tomos y producir los pdf y epub.

Otros archivos no están incluidos, como el .xcf del mapa y algunos
scripts que sirven para detectar errores.

# Dependencias

- frundis, para la generación de los .tex, .epub, .html
- zip, para comprimir el ePub
- xelatex (y LaTeX), para la generación de los pdf
- latexmk, para la compilación de los tex en pdf
- GraphicsMagick, para las portadas e imágenes en pdf
- libreoffice, para generar odts; para generar odts, basta con modificar
  el Makefile.common en la carpeta "comun/" y añadir el "all-odt" a la lista de
  tareas en "all" y volver a hacer un "sh configure.sh"

# Compilación

Descomprimir el archivo .tar.gz e ir al directorio para ejecutar los
comandos siguientes.

Generación de los Makefile:

    cd comun/
    sh configure.sh

Generación de las portadas e imágenes para los pdf:
    
    cd ../scripts/
    sh make-pdf-portadas.sh

Y luego, por ejemplo, para compilar los pdf y los epub del primer libro
en las dos lenguas:

    cd ../01-llama-de-ato/
    make

# Licencia

Los libros así como todo el material artístico están bajo licencia
[cc-by 4.0](http://creativecommons.org/licenses/by/4.0/).

